chrom: chrUn_JTFH01001684v1_decoy
length: 1052
nucleotide_counts:
  A: 313
  C: 231
  G: 316
  N: 0
  T: 192
nucleotide_pair_counts:
  AA: 105
  AC: 55
  AG: 103
  AN: 0
  AT: 49
  CA: 94
  CC: 62
  CG: 15
  CN: 0
  CT: 60
  GA: 79
  GC: 68
  GG: 122
  GN: 0
  GT: 47
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 35
  TC: 45
  TG: 76
  TN: 0
  TT: 36
